body {
  background: white;
  color: black;
  margin: 2ex 2ex 2ex 2ex;
  padding: 0;
}

a:link {
  background: white;
  color: blue;
  text-decoration: none;
}

a:visited {
  background: white;
  color: blue;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

img {
  border: 0;
} 

p.center {
  text-indent: 0;
  text-align: center;
}

h2 {
  font: bold 130% sans-serif;
  background: white;
  color: navy;
  text-align: center;
}

ul.square {
  list-style-type: square;
}

li {
  margin: 0 0 2ex 0;
}

li.nospace {
  margin: 0 0 0 0;
}
